#nav {
 	 width: 87em;  
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	/*margin-right: auto; 
                     margin-left: auto; */
margin:auto;
}
#nav > a {
	display: none;
	font-size: 15px;
}
#nav li {
	position: relative;
}
#nav li a {
	color: #fff;
	display: block;
	font-size: 14px;
}
#nav li a:active {
	background-color: #f58220 !important;
}
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #efa585;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
	height: 3.45em; /* 60 */
	background-color: #f58220;
	padding-left: 20px;
}
#nav > ul > li {
	height: 100%;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav > ul > li:first-child { 

}
#nav > ul > li > ul > li { 
	font-size: 15px;
}
#nav > ul > li > a {
	height: 100%;
	font-size: 0.98em; /* 24 */
	line-height: 3.5em; /* 60 (24) */
	text-align: center;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
#nav > ul > li >  ul {
	width: 230px;
	font-size: 0.98em; /* 24 */
	background-color: #ff000;
}
#nav > ul > li > ul {
	font-size: 0.98em; /* 24 */
	background-color: #ff000;
}
#nav > ul > li:not( :last-child ) > a {

}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background-color: #b65d10;
}
/* second level */

#nav li ul {

	display: none;
	position: absolute;
	top: 100%;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	left: -1px;
}
#nav li ul a {
	font-size: 0.98em; /* 24 */
	border-top: #f58220;
	padding: 0.75em; /* 15 (20) */
}
#nav li ul li a, #nav li ul li.active a {
	background-color: #ffffff;
	color: #000;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	opacity: 0.85;
	text-decoration: none;
	z-index: 1;
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	background-color: #f6f6f6;
	color: #000
}
 @media only screen and ( max-width: 62.5em ) /* 1000 */ {
#nav li:hover ul {
	width: 100%;
	padding: 0;
	margin: 0;
}
#nav {
	/*Jacky 20170718*/
	/*width: 100%;*/
	position: static;
	margin: 0;
}
}
 @media only screen and ( max-width: 40em ) /* 640 */ {
#nav li:hover ul {
	width: 100%;
	padding: 0;
	margin: 0;
}
html {
	font-size: 75%; /* 12 */
}
#nav {
	position: relative;
	top: auto;
	left: auto;
}
#nav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #f58220;
	position: relative;
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
}
/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#nav:target > ul {
	display: block;
}
#nav > ul > li {
	width: 100%;
	float: none;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em; /* 20 (24) */
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #cc470d;
}
/* second level */

#nav li ul {
	position: static;
	padding: 1.25em; /* 20 */
	padding-top: 0;
}
}